.logo {
    display: block;
    margin: 0 auto;
    filter: invert(1);
    max-width: 200px;
}

.msg {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    margin: 2rem 0;
    color: white;
    max-width: 500px;
}
